recovery:
  state:
    round: 303
    hash: "bf9690a457f34b19425ff39131f25dabe04d6034ba157d7d78172be84398aa205f484fa4355013457a8fee45230136d4"
    timestamp: "2025-10-08T05:46:34.736993Z"
  bootstrap: null
  package: null
  stream: null
